Blog

Viewing posts for the category Django

Upgrading Mezzanine from 1.4.10 to 1.4.16 then 3.0.9

If you are seeing this it means the upgrade (mostly) worked!